CVE-2018-20519


12/27/2018

CVE-2018-20519

An issue was discovered in 74cms v4.2.111. It allows remote authenticated users to read or modify arbitrary resumes by changing a job-search intention, as demonstrated by the index.php?c=Personal&a=ajax_save_basic pid parameter.

References: 
https://github.com/coolboy0816/audit/issues/2



Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *